<?xml version="1.0" encoding="utf-8"?>
<key id="923e0214-a9d5-44ed-bc00-ed6d09032981" version="1">
  <creationDate>2026-01-02T15:08:13.2405926Z</creationDate>
  <activationDate>2026-01-02T15:08:13.2319016Z</activationDate>
  <expirationDate>2026-04-02T15:08:13.2319016Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=8.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>vePFChdT+8y8T5OEaD0dWhRMHIaOqcMELbKMGcUGwrJeD3SQudUn/oSBoICQdesnJYEMKmRPcmHWd2vc9SW5wQ==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>